[Launch]
ProgramExecutable=PrivaZer\PrivaZer.exe
DirectoryMoveOK=yes
MinOS=XP
RunAsAdmin=try
SupportsUNC=yes

[Activate]    
Registry=true 

[RegistryKeys]
PrivaZer=HKEY_CURRENT_USER\Software\PrivaZer

[RegistryValueWrite]
HKEY_CURRENT_USER\Software\PrivaZer\path=REG_SZ:%PAL:AppDir%\PrivaZer\PrivaZer.exe

[RegistryCleanupIfEmpty]
1=HKEY_CURRENT_USER\Software\PrivaZer

[DirectoriesMove]
privazerData="%ALLUSERSAPPDATA%\privazer"
PrivaZerLocal="%LOCALAPPDATA%\PrivaZer"

[DirectoriesCleanupIfEmpty]
1="%ALLUSERSAPPDATA%\privazer"
2="%LOCALAPPDATA%\PrivaZer"
